<?xml version="0.1" encoding="UTF-8"?>
<warp-point-menu>
 <menu-item>
  <title>NOAA&#32;&cx28;CLJ&cx29;&#32;satellite&#32;1km&#32;and&#32;others</title>
  <warp-point>
   <tracking-time>197083955sec</tracking-time>
   <title>NOAA&#32;AVHRR&#32;satellite&#32;1km&#32;shaded</title>
   <type>6</type>
   <query>
    <OR>
     <query active="on" id="0" title="Today's Maps" qtype="property">
      <AND>
       <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
       <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
      </AND>
     </query>
     <query active="on" id="0" title="All Aero Photograph" qtype="property">
      <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () photo</qualifier>
     </query>
    </OR>
   </query>
   <resolution>23.328192 </resolution>
   <rotate>-0.270868 </rotate>
   <center>139.419403  37.539097 </center>
   <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/noaa/type2/img.crd</base>
   <layers>
    <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/00.crd 0</entry>
    <entry>xlp://isjhp2.nichibun.ac.jp:8080/world/00.crd 128</entry>
    <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/noaa/type2/img.crd 256</entry>
    <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/esri/es150/img.crd 128</entry>
    <entry>xlp://gbs2.itakura.toyo.ac.jp:8080/yamaguchi/asaka.crd 128</entry>
   </layers>
  </warp-point>
 </menu-item>
</warp-point-menu>
